Plugins Search

Page 1 of 2 63 total

IDNameProductFamilyPublishedUpdatedSeverity
82544Fedora 21 : icu-52.1-5.fc21 (2015-3569)NessusFedora Local Security Checks2015/04/032015/10/19low
82050Fedora 20 : icu-50.1.2-11.fc20 (2015-3590)NessusFedora Local Security Checks2015/03/252015/10/19low
86111Fedora 23 : icu-54.1-5.fc23 (2015-16315)NessusFedora Local Security Checks2015/09/242018/01/30high
82414Mandriva Linux Security Advisory : icu (MDVSA-2015:161-1)NessusMandriva Local Security Checks2015/03/302019/08/02high
86376Fedora 22 : icu-54.1-4.fc22 (2015-16314)NessusFedora Local Security Checks2015/10/142018/01/30high
85162Debian DSA-3323-1 : icu - security updateNessusDebian Local Security Checks2015/08/032018/11/10critical
8897Oracle Java SE 5 < Update 76 / 6 < Update 86 / 7 < Update 73 / 8 < Update 26 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2015/02/122019/03/06high
81204RHEL 5 / 6 : java-1.5.0-ibm (RHSA-2015:0136)NessusRed Hat Local Security Checks2015/02/062019/10/24critical
81005CentOS 5 / 6 / 7 : java-1.6.0-openjdk (CESA-2015:0085) (POODLE)NessusCentOS Local Security Checks2015/01/272020/01/02critical
81090Debian DSA-3144-1 : openjdk-7 - security update (POODLE)NessusDebian Local Security Checks2015/01/302020/03/12critical
81202RHEL 5 : java-1.7.0-ibm (RHSA-2015:0134)NessusRed Hat Local Security Checks2015/02/062019/10/24critical
82140Debian DLA-157-1 : openjdk-6 security update (POODLE)NessusDebian Local Security Checks2015/03/262020/03/12critical
83699SUSE SLED12 / SLES12 Security Update : java-1_7_0-openjdk (SUSE-SU-2015:0503-1) (POODLE)NessusSuSE Local Security Checks2015/05/202019/11/12critical
81668Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : icu vulnerabilities (USN-2522-1)NessusUbuntu Local Security Checks2015/03/062019/09/18critical
81698Ubuntu 12.04 LTS : icu regression (USN-2522-2)NessusUbuntu Local Security Checks2015/03/092019/09/18critical
80868CentOS 6 / 7 : java-1.7.0-openjdk (CESA-2015:0067) (POODLE)NessusCentOS Local Security Checks2015/01/212020/01/02critical
80900Oracle Linux 5 : java-1.7.0-openjdk (ELSA-2015-0068) (POODLE)NessusOracle Linux Local Security Checks2015/01/222019/11/12critical
80902Scientific Linux Security Update : java-1.7.0-openjdk on SL5.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks2015/01/222020/03/12critical
81011Oracle Linux 5 / 6 / 7 : java-1.6.0-openjdk (ELSA-2015-0085) (POODLE)NessusOracle Linux Local Security Checks2015/01/272019/11/12critical
81141openSUSE Security Update : java-1_7_0-openjdk (openSUSE-SU-2015:0190-1) (POODLE)NessusSuSE Local Security Checks2015/02/032019/11/12critical
81233Mandriva Linux Security Advisory : java-1.7.0-openjdk (MDVSA-2015:033)NessusMandriva Local Security Checks2015/02/092019/08/02critical
81504RHEL 6 : Red Hat Satellite IBM Java Runtime (RHSA-2015:0263)NessusRed Hat Local Security Checks2015/02/252019/10/24critical
80880RHEL 6 / 7 : java-1.7.0-openjdk (RHSA-2015:0067) (POODLE)NessusRed Hat Local Security Checks2015/01/212019/11/12critical
80899Oracle Linux 6 / 7 : java-1.7.0-openjdk (ELSA-2015-0067) (POODLE)NessusOracle Linux Local Security Checks2015/01/222019/11/12critical
81203RHEL 5 / 6 : java-1.6.0-ibm (RHSA-2015:0135)NessusRed Hat Local Security Checks2015/02/062019/10/24critical
81326Amazon Linux AMI : java-1.6.0-openjdk (ALAS-2015-480) (POODLE)NessusAmazon Linux Local Security Checks2015/02/132019/11/12critical
81754Ubuntu 12.04 LTS : icu vulnerabilities (USN-2522-3)NessusUbuntu Local Security Checks2015/03/112019/09/18critical
81831Debian DSA-3187-1 : icu - security updateNessusDebian Local Security Checks2015/03/172020/03/12critical
80869CentOS 5 : java-1.7.0-openjdk (CESA-2015:0068) (POODLE)NessusCentOS Local Security Checks2015/01/212020/01/02critical
80921Amazon Linux AMI : java-1.7.0-openjdk (ALAS-2015-471) (POODLE)NessusAmazon Linux Local Security Checks2015/01/232019/11/12critical
81013RHEL 5 / 6 / 7 : java-1.6.0-openjdk (RHSA-2015:0085) (POODLE)NessusRed Hat Local Security Checks2015/01/272019/11/12critical
81043Ubuntu 10.04 LTS / 12.04 LTS : openjdk-6 vulnerabilities (USN-2486-1) (POODLE)NessusUbuntu Local Security Checks2015/01/282019/11/12critical
81201RHEL 6 / 7 : java-1.7.1-ibm (RHSA-2015:0133)NessusRed Hat Local Security Checks2015/02/062019/10/24critical
83476Debian DLA-219-1 : icu security updateNessusDebian Local Security Checks2015/05/152020/03/12critical
81015Scientific Linux Security Update : java-1.6.0-openjdk on SL5.x, SL6.x, SL7.x i386/x86_64 (20150126) (POODLE)NessusScientific Linux Local Security Checks2015/01/272020/03/12critical
81111Debian DSA-3147-1 : openjdk-6 - security update (POODLE)NessusDebian Local Security Checks2015/02/022020/03/12critical
80881RHEL 5 : java-1.7.0-openjdk (RHSA-2015:0068) (POODLE)NessusRed Hat Local Security Checks2015/01/212019/10/24critical
80903Scientific Linux Security Update : java-1.7.0-openjdk on SL6.x, SL7.x i386/x86_64 (20150121) (POODLE)NessusScientific Linux Local Security Checks2015/01/222020/02/25critical
80931RHEL 5 / 6 / 7 : java-1.7.0-oracle (RHSA-2015:0079) (POODLE)NessusRed Hat Local Security Checks2015/01/232019/10/24critical
81014RHEL 5 / 6 / 7 : java-1.6.0-sun (RHSA-2015:0086) (POODLE)NessusRed Hat Local Security Checks2015/01/272019/10/24critical
82706VMware vCenter Operations Management vApp JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.2015/04/102018/11/15critical
81045Ubuntu 14.04 LTS / 14.10 : openjdk-7 vulnerabilities (USN-2487-1) (POODLE)NessusUbuntu Local Security Checks2015/01/282019/11/12critical
80870CentOS 6 : java-1.8.0-openjdk (CESA-2015:0069) (POODLE)NessusCentOS Local Security Checks2015/01/212020/01/02critical
80907Oracle Java SE Multiple Vulnerabilities (January 2015 CPU) (Unix) (POODLE)NessusMisc.2015/01/222018/11/15critical
80922Amazon Linux AMI : java-1.8.0-openjdk (ALAS-2015-472) (POODLE)NessusAmazon Linux Local Security Checks2015/01/232019/11/12critical
80932RHEL 6 : java-1.8.0-oracle (RHSA-2015:0080) (POODLE)NessusRed Hat Local Security Checks2015/01/232019/10/24critical
82684Mandriva Linux Security Advisory : java-1.8.0-openjdk (MDVSA-2015:198)NessusMandriva Local Security Checks2015/04/102019/08/02critical
82705VMware vCenter Operations Management Linux JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.2015/04/102018/11/15critical
82707VMware vCenter Operations Management Windows JRE Update 1.7.0_76-b13 (VMSA-2015-0003) (POODLE)NessusMisc.2015/04/102018/11/15critical
82741VMware Horizon View Multiple Vulnerabilities (VMSA-2015-0003) (VMSA-2015-0008) (POODLE)NessusWindows2015/04/132018/11/15critical

Page 1 of 2 63 total